<h2>ランキング表示</h2>

<h4><?php echo $arrayA['Id']; ?></h4>
<h3><?php echo $arrayA['都道府県名']; ?></h3>
<h3><?php echo $arrayA['Population']; ?></h3>
<h3><?php echo $arrayA['Face']; ?></h3>
<h3><?php echo $arrayA['Populationdensity']; ?></h3>
</br>
<h4><?php echo $arrayB['Id']; ?></h4>
<h3><?php echo $arrayB['都道府県名']; ?></h3>
<h3><?php echo $arrayB['Population']; ?></h3>
<h3><?php echo $arrayB['Face']; ?></h3>
<h3><?php echo $arrayB['Populationdensity']; ?></h3>
</br>
<h4><?php echo $arrayC['Id']; ?></h4>
<h3><?php echo $arrayC['都道府県名']; ?></h3>
<h3><?php echo $arrayC['Population']; ?></h3>
<h3><?php echo $arrayC['Face']; ?></h3>
<h3><?php echo $arrayC['Populationdensity']; ?></h3>
</br>